uuid: 6b1b85d4-d269-4909-b5f2-44e5e5642c85
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.event_details.field_main_title
    - field.field.paragraph.event_details.field_subtitle_1
    - field.field.paragraph.event_details.field_subtitle_2
    - paragraphs.paragraphs_type.event_details
id: paragraph.event_details.default
targetEntityType: paragraph
bundle: event_details
mode: default
content:
  field_main_title:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_subtitle_1:
    weight: 1
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_subtitle_2:
    weight: 2
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
